Subject: Re: DNSEXT WGLC: To OPT-IN or not to OPT_IN

From: [email-masked] (Ted Lindgreen)
Date: Thu, 27 Mar 2003 12:18:41 +0100

[Quoting Rob Austein, on Mar 27, 11:14, in "Re: DNSEXT WGLC: To  ..."]
> I oppose opt-in, but would be willing to stand aside if the WG were to
> approach consensus in favor of opt-in, because I strongly agree that
> we need to make a decision and put this behind us.

This is exactly also my position.  I strongly feel that the problems
that OptIn may or may not solve or impose are dwarfed by the problems
we still have to face to get DNSSEC widely deployed. Most of the
work sofar has been done from the viewpoint of the DNS-administrator,
we still have to do a lot of work to make DNSSEC understood, working,
and useful for the user.

-- ted (NLnet Labs)

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>